请问一下这种情况如何解决 ,谢谢

为当前最终发行版之前的所有版本提供支持
回复
nbdxkfq
帖子: 144
注册时间: 2007-01-10 23:56
送出感谢: 0
接收感谢: 0

请问一下这种情况如何解决 ,谢谢

#1

帖子 nbdxkfq » 2007-02-20 15:42

nbdxkfq@lsy:~$ sudo apt-get install dpkg-dev
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
建议安装的软件包:
debian-keyring
下列【新】软件包将被安装:
dpkg-dev
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 0B/110kB 的软件包。
解压缩后会消耗掉 512kB 的额外空间。
更换介质:请把标有
“Ubuntu 6.10 _Edgy Eft_ - Release i386 (20061025)”
的碟片插入驱动器“/cdrom/”再按回车键
moonchild
帖子: 116
注册时间: 2005-12-25 20:44
送出感谢: 0
接收感谢: 0

#2

帖子 moonchild » 2007-02-20 16:01

不是提示的挺清楚么

把你的Ubuntu 6.10安装盘扔到光驱里去
回复

回到 “老旧版本支持”